=======
<h1> Hello, Welcome to DevOps training  !!! GTA  v5-BAHRI-Salim </h1>
***************************************************************
08/08/2023
**********************************************************<br>

****************************03:30 Bonsoir Ns vous inquiettez pas :-)
       ********************______@____******************


